[song]
name=Leeloo
artist=Veil Of Maya
album=Matriarch
genre=Progressive Metal
year=2015
charter=Chezy
diff_guitar=3
preview_start_time=34707
icon=charts
album_track=2
loading_phrase=Every song on Veil Of Maya's album "Matriarch" is named after a female character from video games, movies or comic books. This song is named after the character Leeloo from the movie "The Fifth Element".
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=171676

